[arch-dev-public] Bluez maintainership

Jan de Groot jan at jgc.homeip.net
Fri Sep 11 17:41:41 EDT 2009

I'm building GNOME 2.27.92 at this moment, and I'm coming to the point
where I have to package gnome-bluetooth. This package depends on a new
package called obexd, which seems to be in SVN, but not in the
repositories. It looks like something that was left behind, or just
never finished.
Trying to finish this package, I found out that we have bluez 4.39 in
the repositories, while upstream is at 4.53, which is so many versions
ahead that 4.39 doesn't even shop up in history anymore.
If I can recall, I was the one who updated bluez to 4.39 a few months
ago. I'm not the official Bluetooth maintainer, and it's not my
intention to become the official bluetooth maintainer either.
I thought we attracted a developer for this, but somehow there's nothing
done with bluez maintenance after the initial bump to the 4.x version.

More information about the arch-dev-public mailing list